
QGIS Application - Feature request #3113

GDAL Tools: enable Clipper also for WMS layers

2010-10-14 06:08 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: Processing/GDAL

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 13173

Description

GDAL supports WMS layers: http://www.gdal.org/frmt_wms.html.

It would be good to enable clipping also for these layers.

History

#1 - 2011-12-16 01:54 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:34 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2012-12-31 01:24 AM - Paolo Cavallini

- Assignee changed from Giuseppe Sucameli to anonymous -

#5 - 2014-06-29 10:09 AM - Jürgen Fischer

- Assignee deleted (anonymous -)

#6 - 2017-01-02 05:55 AM - Giovanni Manghi

- Category changed from GDAL Tools to Processing/GDAL

#7 - 2017-05-01 12:42 AM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Easy fix? set to No

#8 - 2018-01-29 07:04 PM - Paolo Cavallini

- Resolution set to fixed/implemented

- Description updated

- Status changed from Open to Closed

Implemented in Processing
